Bug 6043 - Пиктограмма для меню
: Пиктограмма для меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wammu)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-05 17:44 by
Modified: 2008-01-08 06:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-05 17:44:44
Предлагаю в качестве значка для меню взять phone.png из images/icons
------- Comment #1 From 2005-02-07 11:45:29 -------
Спасибо! Учтем при след. сборке.
------- Comment #2 From 2005-09-18 01:41:28 -------
И вот это не забудьте: 
 
warning: file /usr/share/Wammu is not owned by any package 
> > пакет(ы), чьи файлы в нём:  
wammu-0.8-alt1.1 
------- Comment #3 From 2005-10-31 02:41:58 -------
Все замечания учтены в 0.8-alt2.1. Прошу проверить.
------- Comment #4 From 2005-11-22 10:59:40 -------
Наверное в меню надо написать полный путь к 
/usr/share/Wammu/images/icons/phone.png 
или устанавливать его в место для значков, иначе он не находится и не 
появляется в меню. 
------- Comment #5 From 2006-04-02 20:32:20 -------
fixed in 0.13-alt1.